Published by
Published on
iPhone SDK 3.2 includes the Xcode IDE, iPhone Simulator, and a suite of additional tools for developing applications for iPhone, iPad and iPod touch.
License Purchase
Version 3.2
Operating System Macintosh Mac OS X 10.5 Intel Mac OS X 10.6 Intel
System Requirements
  • This app requires Mac OS X 10.6, and does not run on Mac OS X 10.5. Please ignore the "Operating System Requirements" field for this listing.
  • Published by
    Published on

    ZDNET Latest Articles

    Four must-have travel essentials

    Four must-have travel essentials

    It’s easy to think that all you need to carry with you these days is a smartphone and you’re ready for anything. But some extended periods away from my desk have discovered four things that are ‘must-haves’ for the traveller.

    11 hours ago by in Hardware